@import '../utils/colours.scss';

.modal-header {
  color: $ghost;
  background-color: $oxfordBlue;
}

.modal-body {
  display: flex;
  height: 34vh;
  background-color: $oxfordBlue;
}

.modal-body .layers-group {
  align-items: center;
}

.modal-body .layer-button {
  height: 26vh;
  max-width: 2.79%;
}

.modal-body .layer-button .button-text{
  white-space: nowrap;
  transform: translateY(3vh) rotate(-90deg);
}

.modal-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: $oxfordBlue;
}
